/* KU branding test */
div.page-header {
    background-color: #ffffff;
}

div.page-header .toolbar.global-menu {
    background-color: #ffffff;
}

.login-reason-box {
    background: #862633;
}

.i-button.highlight{
    background: #862633;
    border-color: #0f0406;
    color: #f9f9f9;
}

a {
    color: #862633;
    text-decoration: none;
}
